<movie duration="10.00000" x="0" y="0" width="800" height="600" frameCount="101" bindedLua="" isSound="false">
    <Resources>
        <texture id="jenifer_carib_arm1" path="textures/main_menu/jenifer_carib_arm1.png" />
        <texture id="jenifer_carib_arm2" path="textures/main_menu/jenifer_carib_arm2.png" />
        <texture id="jenifer_carib_body" path="textures/main_menu/jenifer_carib_body.png" />
        <texture id="jenifer_carib_hand" path="textures/main_menu/jenifer_carib_hand.png" />
        <texture id="jenifer_carib_hand_shadow" path="textures/main_menu/jenifer_carib_hand_shadow.png" />
        <texture id="jenifer_carib_item" path="textures/main_menu/jenifer_carib_item.png" />
    </Resources>
    <objects>
        <picture resId="jenifer_carib_arm1" id="jenifer_carib_arm11" luaFunction="">
            <triggers />
            <x>
                <key t="0" value="131.0000" linear="false" const="false" />
                <key t="10" value="131.0000" linear="false" const="false" />
                <key t="60" value="131.0000" linear="false" const="false" />
                <key t="80" value="131.0000" linear="false" const="false" />
                <key t="100" value="131.0000" linear="false" const="false" />
            </x>
            <y>
                <key t="0" value="390.0000" linear="false" const="false" />
                <key t="10" value="390.0000" linear="false" const="false" />
                <key t="60" value="390.0000" linear="false" const="false" />
                <key t="80" value="390.0000" linear="false" const="false" />
                <key t="100" value="390.0000" linear="false" const="false" />
            </y>
            <centerX>
                <key t="0" value="66.50000" linear="false" const="false" />
                <key t="10" value="66.50000" linear="false" const="false" />
                <key t="60" value="66.50000" linear="false" const="false" />
                <key t="80" value="66.50003" linear="false" const="false" />
                <key t="100" value="66.50000" linear="false" const="false" />
            </centerX>
            <centerY>
                <key t="0" value="14.00000" linear="false" const="false" />
                <key t="10" value="14.00000" linear="false" const="false" />
                <key t="60" value="14.00000" linear="false" const="false" />
                <key t="80" value="13.99997" linear="false" const="false" />
                <key t="100" value="14.00000" linear="false" const="false" />
            </centerY>
            <xZoom>
                <key t="0" value="1.000000" linear="false" const="false" />
                <key t="10" value="1.000000" linear="false" const="false" />
                <key t="60" value="1.000000" linear="false" const="false" />
                <key t="80" value="1.000000" linear="false" const="false" />
                <key t="100" value="1.000000" linear="false" const="false" />
            </xZoom>
            <yZoom>
                <key t="0" value="1.000000" linear="false" const="false" />
                <key t="10" value="1.000000" linear="false" const="false" />
                <key t="60" value="1.000000" linear="false" const="false" />
                <key t="80" value="1.000000" linear="false" const="false" />
                <key t="100" value="1.000000" linear="false" const="false" />
            </yZoom>
            <alpha>
                <key t="0" value="1.000000" linear="false" const="false" />
            </alpha>
            <red>
                <key t="0" value="1.000000" linear="false" const="false" />
            </red>
            <green>
                <key t="0" value="1.000000" linear="false" const="false" />
            </green>
            <blue>
                <key t="0" value="1.000000" linear="false" const="false" />
            </blue>
            <angle>
                <key t="0" value="0.000000" linear="false" const="false" />
                <key t="10" value="0.000000" linear="false" const="false" />
                <key t="60" value="0.000000" linear="false" const="false" />
                <key t="80" value="5.400455" linear="false" const="false" />
                <key t="100" value="0.000000" linear="false" const="false" />
            </angle>
        </picture>
        <picture resId="jenifer_carib_body" id="jenifer_carib_body1" luaFunction="">
            <triggers />
            <x>
                <key t="0" value="122.0000" linear="false" const="false" />
            </x>
            <y>
                <key t="0" value="309.0000" linear="false" const="false" />
            </y>
            <centerX>
                <key t="0" value="89.50000" linear="false" const="false" />
            </centerX>
            <centerY>
                <key t="0" value="271.5000" linear="false" const="false" />
            </centerY>
            <xZoom>
                <key t="0" value="1.000000" linear="false" const="false" />
            </xZoom>
            <yZoom>
                <key t="0" value="1.000000" linear="false" const="false" />
            </yZoom>
            <alpha>
                <key t="0" value="1.000000" linear="false" const="false" />
            </alpha>
            <red>
                <key t="0" value="1.000000" linear="false" const="false" />
            </red>
            <green>
                <key t="0" value="1.000000" linear="false" const="false" />
            </green>
            <blue>
                <key t="0" value="1.000000" linear="false" const="false" />
            </blue>
            <angle>
                <key t="0" value="0.000000" linear="false" const="false" />
            </angle>
        </picture>
        <picture resId="jenifer_carib_item" id="jenifer_carib_item1" luaFunction="">
            <triggers />
            <x>
                <key t="0" value="87.00000" linear="false" const="false" />
                <key t="10" value="87.00000" linear="false" const="false" />
                <key t="60" value="87.00000" linear="false" const="false" />
                <key t="80" value="87.00000" linear="false" const="false" />
                <key t="100" value="87.00000" linear="false" const="false" />
            </x>
            <y>
                <key t="0" value="422.0000" linear="false" const="false" />
                <key t="10" value="422.0000" linear="false" const="false" />
                <key t="60" value="422.0000" linear="false" const="false" />
                <key t="80" value="417.9999" linear="false" const="false" />
                <key t="100" value="422.0000" linear="false" const="false" />
            </y>
            <centerX>
                <key t="0" value="61.50000" linear="false" const="false" />
                <key t="10" value="61.50000" linear="false" const="false" />
                <key t="60" value="61.50000" linear="false" const="false" />
                <key t="80" value="61.50000" linear="false" const="false" />
                <key t="100" value="61.50000" linear="false" const="false" />
            </centerX>
            <centerY>
                <key t="0" value="48.00000" linear="false" const="false" />
                <key t="10" value="48.00000" linear="false" const="false" />
                <key t="60" value="48.00000" linear="false" const="false" />
                <key t="80" value="48.00000" linear="false" const="false" />
                <key t="100" value="48.00000" linear="false" const="false" />
            </centerY>
            <xZoom>
                <key t="0" value="1.000000" linear="false" const="false" />
                <key t="10" value="1.000000" linear="false" const="false" />
                <key t="60" value="1.000000" linear="false" const="false" />
                <key t="80" value="1.000000" linear="false" const="false" />
                <key t="100" value="1.000000" linear="false" const="false" />
            </xZoom>
            <yZoom>
                <key t="0" value="1.000000" linear="false" const="false" />
                <key t="10" value="1.000000" linear="false" const="false" />
                <key t="60" value="1.000000" linear="false" const="false" />
                <key t="80" value="1.000000" linear="false" const="false" />
                <key t="100" value="1.000000" linear="false" const="false" />
            </yZoom>
            <alpha>
                <key t="0" value="1.000000" linear="false" const="false" />
            </alpha>
            <red>
                <key t="0" value="1.000000" linear="false" const="false" />
            </red>
            <green>
                <key t="0" value="1.000000" linear="false" const="false" />
            </green>
            <blue>
                <key t="0" value="1.000000" linear="false" const="false" />
            </blue>
            <angle>
                <key t="0" value="0.000000" linear="false" const="false" />
                <key t="10" value="0.000000" linear="false" const="false" />
                <key t="60" value="0.000000" linear="false" const="false" />
                <key t="80" value="0.000000" linear="false" const="false" />
                <key t="100" value="0.000000" linear="false" const="false" />
            </angle>
        </picture>
        <picture resId="jenifer_carib_hand_shadow" id="jenifer_carib_hand_shadow1" luaFunction="">
            <triggers />
            <x>
                <key t="0" value="111.0000" linear="false" const="false" />
                <key t="10" value="111.0000" linear="false" const="false" />
                <key t="30" value="113.0000" linear="false" const="false" />
                <key t="50" value="111.0000" linear="false" const="false" />
                <key t="70" value="111.7941" linear="false" const="false" />
                <key t="80" value="110.6176" linear="false" const="false" />
                <key t="100" value="111.0000" linear="false" const="false" />
            </x>
            <y>
                <key t="0" value="401.0000" linear="false" const="false" />
                <key t="10" value="401.0000" linear="false" const="false" />
                <key t="30" value="404.0000" linear="false" const="false" />
                <key t="50" value="397.0000" linear="false" const="false" />
                <key t="70" value="396.9074" linear="false" const="false" />
                <key t="80" value="394.1723" linear="false" const="false" />
                <key t="100" value="401.0000" linear="false" const="false" />
            </y>
            <centerX>
                <key t="0" value="54.00000" linear="false" const="false" />
                <key t="10" value="54.00000" linear="false" const="false" />
                <key t="30" value="54.00000" linear="false" const="false" />
                <key t="50" value="54.00000" linear="false" const="false" />
                <key t="70" value="54.00000" linear="false" const="false" />
                <key t="80" value="54.00000" linear="false" const="false" />
                <key t="100" value="54.00000" linear="false" const="false" />
            </centerX>
            <centerY>
                <key t="0" value="22.50000" linear="false" const="false" />
                <key t="10" value="22.50000" linear="false" const="false" />
                <key t="30" value="22.50000" linear="false" const="false" />
                <key t="50" value="22.50000" linear="false" const="false" />
                <key t="70" value="22.50000" linear="false" const="false" />
                <key t="80" value="22.50000" linear="false" const="false" />
                <key t="100" value="22.50000" linear="false" const="false" />
            </centerY>
            <xZoom>
                <key t="0" value="1.000000" linear="false" const="false" />
                <key t="10" value="1.000000" linear="false" const="false" />
                <key t="30" value="1.000000" linear="false" const="false" />
                <key t="50" value="1.000000" linear="false" const="false" />
                <key t="70" value="1.000000" linear="false" const="false" />
                <key t="80" value="1.000000" linear="false" const="false" />
                <key t="100" value="1.000000" linear="false" const="false" />
            </xZoom>
            <yZoom>
                <key t="0" value="1.000000" linear="false" const="false" />
                <key t="10" value="1.000000" linear="false" const="false" />
                <key t="30" value="1.000000" linear="false" const="false" />
                <key t="50" value="1.000000" linear="false" const="false" />
                <key t="70" value="1.000000" linear="false" const="false" />
                <key t="80" value="1.000000" linear="false" const="false" />
                <key t="100" value="1.000000" linear="false" const="false" />
            </yZoom>
            <alpha>
                <key t="0" value="1.000000" linear="false" const="false" />
            </alpha>
            <red>
                <key t="0" value="1.000000" linear="false" const="false" />
            </red>
            <green>
                <key t="0" value="1.000000" linear="false" const="false" />
            </green>
            <blue>
                <key t="0" value="1.000000" linear="false" const="false" />
            </blue>
            <angle>
                <key t="0" value="0.000000" linear="false" const="false" />
                <key t="10" value="0.000000" linear="false" const="false" />
                <key t="30" value="0.000000" linear="false" const="false" />
                <key t="50" value="0.000000" linear="false" const="false" />
                <key t="70" value="0.000000" linear="false" const="false" />
                <key t="80" value="0.000000" linear="false" const="false" />
                <key t="100" value="0.000000" linear="false" const="false" />
            </angle>
        </picture>
        <picture resId="jenifer_carib_arm2" id="jenifer_carib_arm21" luaFunction="">
            <triggers />
            <x>
                <key t="0" value="198.0000" linear="false" const="false" />
                <key t="10" value="198.0000" linear="false" const="false" />
                <key t="30" value="198.0000" linear="false" const="false" />
                <key t="50" value="198.0000" linear="false" const="false" />
                <key t="65" value="198.0000" linear="false" const="false" />
                <key t="70" value="198.0000" linear="false" const="false" />
                <key t="80" value="198.0000" linear="false" const="false" />
                <key t="100" value="198.0000" linear="false" const="false" />
            </x>
            <y>
                <key t="0" value="445.0000" linear="false" const="false" />
                <key t="10" value="445.0000" linear="false" const="false" />
                <key t="30" value="445.0000" linear="false" const="false" />
                <key t="50" value="445.0000" linear="false" const="false" />
                <key t="65" value="445.0000" linear="false" const="false" />
                <key t="70" value="445.0000" linear="false" const="false" />
                <key t="80" value="445.0000" linear="false" const="false" />
                <key t="100" value="445.0000" linear="false" const="false" />
            </y>
            <centerX>
                <key t="0" value="32.50000" linear="false" const="false" />
                <key t="10" value="32.50000" linear="false" const="false" />
                <key t="30" value="32.50000" linear="false" const="false" />
                <key t="50" value="32.49998" linear="false" const="false" />
                <key t="65" value="32.49998" linear="false" const="false" />
                <key t="70" value="32.49998" linear="false" const="false" />
                <key t="80" value="32.49998" linear="false" const="false" />
                <key t="100" value="32.50000" linear="false" const="false" />
            </centerX>
            <centerY>
                <key t="0" value="58.50000" linear="false" const="false" />
                <key t="10" value="58.50000" linear="false" const="false" />
                <key t="30" value="58.50000" linear="false" const="false" />
                <key t="50" value="58.49998" linear="false" const="false" />
                <key t="65" value="58.49998" linear="false" const="false" />
                <key t="70" value="58.49998" linear="false" const="false" />
                <key t="80" value="58.50000" linear="false" const="false" />
                <key t="100" value="58.50000" linear="false" const="false" />
            </centerY>
            <xZoom>
                <key t="0" value="1.000000" linear="false" const="false" />
                <key t="10" value="1.000000" linear="false" const="false" />
                <key t="30" value="1.000000" linear="false" const="false" />
                <key t="50" value="1.000000" linear="false" const="false" />
                <key t="65" value="1.000000" linear="false" const="false" />
                <key t="70" value="1.000000" linear="false" const="false" />
                <key t="80" value="1.000000" linear="false" const="false" />
                <key t="100" value="1.000000" linear="false" const="false" />
            </xZoom>
            <yZoom>
                <key t="0" value="1.000000" linear="false" const="false" />
                <key t="10" value="1.000000" linear="false" const="false" />
                <key t="30" value="1.000000" linear="false" const="false" />
                <key t="50" value="1.000000" linear="false" const="false" />
                <key t="65" value="1.000000" linear="false" const="false" />
                <key t="70" value="1.000000" linear="false" const="false" />
                <key t="80" value="1.000000" linear="false" const="false" />
                <key t="100" value="1.000000" linear="false" const="false" />
            </yZoom>
            <alpha>
                <key t="0" value="1.000000" linear="false" const="false" />
            </alpha>
            <red>
                <key t="0" value="1.000000" linear="false" const="false" />
            </red>
            <green>
                <key t="0" value="1.000000" linear="false" const="false" />
            </green>
            <blue>
                <key t="0" value="1.000000" linear="false" const="false" />
            </blue>
            <angle>
                <key t="0" value="0.000000" linear="false" const="false" />
                <key t="10" value="0.000000" linear="false" const="false" />
                <key t="30" value="4.980005" linear="false" const="false" />
                <key t="50" value="2.282640" linear="false" const="false" />
                <key t="65" value="1.626453" linear="false" const="false" />
                <key t="70" value="2.505136" linear="false" const="false" />
                <key t="80" value="2.819647" linear="false" const="false" />
                <key t="100" value="0.000000" linear="false" const="false" />
            </angle>
        </picture>
        <picture resId="jenifer_carib_hand" id="jenifer_carib_hand1" luaFunction="">
            <triggers />
            <x>
                <key t="0" value="176.0000" linear="false" const="false" />
                <key t="10" value="176.0000" linear="false" const="false" />
                <key t="30" value="178.0000" linear="false" const="false" />
                <key t="50" value="177.0000" linear="false" const="false" />
                <key t="65" value="175.5643" linear="false" const="false" />
                <key t="70" value="176.5110" linear="false" const="false" />
                <key t="80" value="176.4528" linear="false" const="false" />
                <key t="96" value="176.0650" linear="false" const="false" />
                <key t="100" value="176.0000" linear="false" const="false" />
            </x>
            <y>
                <key t="0" value="395.0000" linear="false" const="false" />
                <key t="10" value="395.0000" linear="false" const="false" />
                <key t="30" value="393.0000" linear="false" const="false" />
                <key t="50" value="394.0000" linear="false" const="false" />
                <key t="65" value="393.3536" linear="false" const="false" />
                <key t="70" value="393.5039" linear="false" const="false" />
                <key t="80" value="393.0454" linear="false" const="false" />
                <key t="96" value="394.7034" linear="false" const="false" />
                <key t="100" value="395.0000" linear="false" const="false" />
            </y>
            <centerX>
                <key t="0" value="119.5000" linear="false" const="false" />
                <key t="10" value="119.5000" linear="false" const="false" />
                <key t="30" value="119.5000" linear="false" const="false" />
                <key t="50" value="119.4999" linear="false" const="false" />
                <key t="65" value="118.5000" linear="false" const="false" />
                <key t="70" value="118.5466" linear="false" const="false" />
                <key t="80" value="118.8853" linear="false" const="false" />
                <key t="96" value="119.4170" linear="false" const="false" />
                <key t="100" value="119.5000" linear="false" const="false" />
            </centerX>
            <centerY>
                <key t="0" value="16.00000" linear="false" const="false" />
                <key t="10" value="16.00000" linear="false" const="false" />
                <key t="30" value="16.00000" linear="false" const="false" />
                <key t="50" value="16.00000" linear="false" const="false" />
                <key t="65" value="16.00000" linear="false" const="false" />
                <key t="70" value="15.99995" linear="false" const="false" />
                <key t="80" value="15.99990" linear="false" const="false" />
                <key t="96" value="15.99998" linear="false" const="false" />
                <key t="100" value="16.00000" linear="false" const="false" />
            </centerY>
            <xZoom>
                <key t="0" value="1.000000" linear="false" const="false" />
                <key t="10" value="1.000000" linear="false" const="false" />
                <key t="30" value="1.000000" linear="false" const="false" />
                <key t="50" value="1.000000" linear="false" const="false" />
                <key t="65" value="1.000000" linear="false" const="false" />
                <key t="70" value="1.000000" linear="false" const="false" />
                <key t="80" value="1.000000" linear="false" const="false" />
                <key t="96" value="1.000000" linear="false" const="false" />
                <key t="100" value="1.000000" linear="false" const="false" />
            </xZoom>
            <yZoom>
                <key t="0" value="1.000000" linear="false" const="false" />
                <key t="10" value="1.000000" linear="false" const="false" />
                <key t="30" value="1.000000" linear="false" const="false" />
                <key t="50" value="1.000000" linear="false" const="false" />
                <key t="65" value="1.000000" linear="false" const="false" />
                <key t="70" value="1.000000" linear="false" const="false" />
                <key t="80" value="1.000000" linear="false" const="false" />
                <key t="96" value="1.000000" linear="false" const="false" />
                <key t="100" value="1.000000" linear="false" const="false" />
            </yZoom>
            <alpha>
                <key t="0" value="1.000000" linear="false" const="false" />
            </alpha>
            <red>
                <key t="0" value="1.000000" linear="false" const="false" />
            </red>
            <green>
                <key t="0" value="1.000000" linear="false" const="false" />
            </green>
            <blue>
                <key t="0" value="1.000000" linear="false" const="false" />
            </blue>
            <angle>
                <key t="0" value="0.000000" linear="false" const="false" />
                <key t="10" value="0.000000" linear="false" const="false" />
                <key t="30" value="357.1307" linear="false" const="false" />
                <key t="50" value="0.797641" linear="false" const="false" />
                <key t="65" value="0.718761" linear="false" const="false" />
                <key t="70" value="2.093055" linear="false" const="false" />
                <key t="80" value="3.406441" linear="false" const="false" />
                <key t="96" value="1.606274" linear="false" const="false" />
                <key t="100" value="0.000000" linear="false" const="false" />
            </angle>
        </picture>
    </objects>
</movie>
